@charset "Shift_JIS";
/*___________ 基本設定 ___________ */
body {
	margin:0;
	padding:0;
	text-align:center;
	color:  #333333;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ ゴシック', sans-serif;
}
#WRAP {
	width:770px;
	font-size: 12px;
	margin-top: 10;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div,td,th {
	text-align:left;
}
p,pre {
	margin:0;
	padding: 5px;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
}
a {
	color: #0099CC;
	text-decoration: underline;
}
a:visited {
	color: #0099CC;
}
a:hover,
a:active, 		/* for IE (Keyboard) */
a:focus {		/* for Netscape (Keyboard) */
	color: #7FA2E5;
	background-color: #FFFFCC;
}
/*___________ レイアウト設計【HEADER】 ___________ */
h1 {
	font-size:14px;
	line-height:20px;
	margin:0;
	border-bottom-width: 5px;
	border-left-width: 20px;
	border-bottom-style: double;
	border-left-style: solid;
	border-bottom-color: #DFF9FC;
	border-left-color: #DFF9FC;
	color: #666666;
	padding-left: 10px;
}
#MAINIMG {
	width: 770px;
	height: 177px;
	background-image: url(images/top.jpg);
	position: relative;
	color: #7A96DF;
	background-color: #ECE9D8;
}
#TITLE {
	position: absolute;
	top: 48px;
	left:50px;
	width: 468px;
	height: 38px;
}
#TITLE p {
	font-size: 24px;
	color: #FFFFFF;
}
#MENU {
	width: 770px;
	height: 35px;
	background-image: url(images/menu1.gif);
	text-align:center;
	padding: 0px;
	margin: 0px;
}

.menu_paddhing {
	text-align:center;
	margin: 0px;
	padding-top: 10px;
}

#MENU p {
	font-size:12px;
}
#MENU a {
	margin: 0 10px;
}
/*___________ レイアウト設計【MAIN】 ___________ */
#MAINWRAP {
	width:770px;
	float:left;
	background-image: url(images/bg_main.gif);
	color:  #333333;
	background-color: #FFFFFF;
}
/*___________ レイアウト設計【CONTENTS】 ___________ */
#CONTENTS {
	width:564px;
	float:right;
}
#MAR_C {
	margin-top: 20px;
	margin-right: 17px;
	margin-bottom: 0;
	margin-left: 0;
	background-image: url(images/sekai.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#CONTENTS h2 {
	font-size:18px;
	line-height:32px;
	margin: 0 0 10px 0;
	padding: 2px 0 0 12px;
	color:  #FFFFFF;
	background-color: #FFC600;
	background-image: url(images/bg_h2.gif);
	background-repeat: no-repeat;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'HGｺﾞｼｯｸE', sans-serif;
}
#CONTENTS p {
	margin: 2px 0 2px 0;
	padding: 2px 0 2px 0;
}
/*___________ レイアウト設計【LEFT】 ___________ */
#LEFT {
	width:191px;
	float:left;
	margin: 0;
}
#MAR_L {
	padding: 20px 0 0 9px;
}
.left {
	color:  #333333;
	background-color: #D3FBCA;
	padding: 10px 9px 10px 9px;
	margin: 0 0 20px 0;
}
/*___________ レイアウト設計【FOOTER】 ___________ */
#FOOTER {
	background-image: url(images/bg_main.gif);
	margin: 0 0 20px 0;
}
#FOOTER3 {
	color: #CC00FF;
	padding: 0 10px 0 0;
	margin: 10px 0 0 0;
}
#FOOTER3 p {
	font-size:9px;
	line-height:18px;
	text-align: right;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
}

#FOOTER3 a {
	color: #BEF9AE;
	text-decoration: none;
}
#FOOTER3 a:hover,
#FOOTER3 a:active, 		/* for IE (Keyboard) */
#FOOTER3 a:focus {		/* for Netscape (Keyboard) */
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #FFCC00;
}
/* ____ フロートボックス解除用。htmlでは<br class="clear" />で使用 ____ */
.clear {
	clear:both;
}
/* ____ テキスト用 ____ */
.b {
	font-weight: bold;
}
.s {
	text-decoration: line-through;
}
.u {
	text-decoration: underline;
}
.red {
	color: #FF0000;
}
.large {
	font-size: x-large;
}
.text_right {
	text-align: right;
}
.center {
	text-align: center;
}
/* ____ 画像用 ____ */
img {
	border:0;
}
